name: attr
description: Extended attribute support library for ACL support
version: 2.5.2
url: https://savannah.nongnu.org/projects/attr
license: LGPL
architecture: any
depends: ["glibc"]
make_depends: ["bash","binutils","coreutils","gcc","gettext","glibc","grep","m4","make","perl","sed","texinfo"]
type: source
